> This page is for API, version 2026-01-01 (Stable) (default).
> For other versions, use one of these documentation indexes:
> - 2026-01-01 (Stable) (default): https://docs.deel.wtf/api/stable/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.deel.wtf/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.deel.wtf/_mcp/server.

## Added

* **Api Tokens** → [Retrieve an API token](/api/reference/endpoints/api-tokens/get-api-token-v-2026-11-05): Endpoint is now available, which allows to retrieve an API token by its identifier, without exposing its secret value.

* **Api Tokens** → [Invalidate an API token](/api/reference/endpoints/api-tokens/invalidate-api-token-v-2026-11-05): Endpoint is now available, which allows to invalidate an API token that should no longer be used.

* **Api Tokens** → [List API tokens](/api/reference/endpoints/api-tokens/list-api-tokens-v-2026-11-05): Endpoint is now available, which allows to list your organization's tokens and your own personal tokens, newest first, without their secret values.

## Changed

* **Ats** → [Retrieve the ATS activity timeline](/api/reference/endpoints/ats/retrieve-a-list-of-ats-operation-history-logs-v-2026-10-28): Added `CANDIDATE_FOLLOW_UP_REMINDER` as a valid value for `category` in the response and the `categories` query parameter, and added `CANDIDATE_FOLLOW_UP_REMINDER_CREATED`, `CANDIDATE_FOLLOW_UP_REMINDER_UPDATED`, `CANDIDATE_FOLLOW_UP_REMINDER_COMPLETED`, and `CANDIDATE_FOLLOW_UP_REMINDER_DELETED` as valid values for `operation_type` in the response.

* **Eor** → [Get amendment data points configuration by country](/api/reference/endpoints/eor/get-amendment-data-points-configuration-by-country-v-2026-05-06): Added `HOURLY_RATE` as a valid value for `item` in the response.

* **Eor Amendments** → [Validate amendment data points](/api/reference/endpoints/eor-amendments/validate-e-o-r-amendments): Added `scope` and `job_title` as declared fields in the request body `data` object.

* **People** → [Create a direct employee](/api/reference/endpoints/people/create-a-direct-employee-v-2026-01-01): Added `invitation` in the request that controls whether to send an invitation email to the new hire.

* **Onboarding** → [List onboarding employees](/api/reference/endpoints/onboarding/list-onboarding-employees-v-2026-01-01): Added `banners` to the response (`data[].overview`) that lists all banners for the onboarding; added `HS_OBLIGATIONS_PENDING` as a valid value for `overview.banner.key`; added `SET_UP_HEALTH_SAFETY` as a valid value for `overview.banner.action`.

* **Onboarding** → [Get onboarding details by employee HRIS profile ID](/api/reference/endpoints/onboarding/get-onboarding-details-by-employee-hris-profile-id-v-2026-01-01): Added `banners` array in the response that lists all pending banners for the worker; added `HS_OBLIGATIONS_PENDING` as a valid value for `banner.key`; added `SET_UP_HEALTH_SAFETY` as a valid value for `banner.action`.

* **Onboarding** → [Get onboarding details by onboarding tracker ID](/api/reference/endpoints/onboarding/get-onboarding-details-by-onboarding-tracker-id-v-2026-01-01): Added `banners` array in the response that lists all client-action banners; added `HS_OBLIGATIONS_PENDING` as a valid value for `banner.key` and `SET_UP_HEALTH_SAFETY` as a valid value for `banner.action`.

* **It Assets** → [List IT assets](/api/reference/endpoints/it-assets/list-it-assets-v-2026-01-01): Added `USED_AS_SPARE_PART` as a valid value for `status` in the response.

* **Time Off** → [Get Policies for Organization](/api/reference/endpoints/time-off/get-policies-for-organization-v-2026-09-09): Added `Work away from office` as a valid value for `policy_type` in the request.

* **Time Off** → [List policies](/api/reference/endpoints/time-off/get-time-off-policies): Added `Work away from office` as a valid value for `policy_type_name` in the request.

* **Time Off** → [Get Profile Entitlements](/api/reference/endpoints/time-off/get-time-off-entitlements): Added `Work away from office` as a valid value for `policy_type_name` in the request.

* **Time Off** → [Process time-off requests from an external HRIS](/api/reference/endpoints/time-off/sync-time-off-global-payroll): Added `Work away from office` as a valid value for `policy_type` in the request.

* **Time Off** → [List time-off requests for Organization](/api/reference/endpoints/time-off/list-time-off-requests-for-organization-v-2026-01-01): Added `Work away from office` as a valid value for `policy_type_names` in the request.

* **Time Off** → [List time-off requests](/api/reference/endpoints/time-off/get-time-off-profile): Added `Work away from office` as a valid value for `policy_type_names` in the request.

* **Invoice Adjustments** → [Retrieve invoice adjustment by ID](/api/reference/endpoints/invoice-adjustments/get-invoice-adjustment-by-id): Added `new` as a valid value for `status` in the response, and `gp_client_agreement` as a valid value for `contract.type` in the response.

* **Invoice Adjustments** → [List invoice adjustments](/api/reference/endpoints/invoice-adjustments/get-invoice-adjustments): Added `download_url` to the response `attachment` object that provides a time-limited URL to download the attachment; added `new` as a valid value for `status` in the response and `statuses` query parameter; added `gp_client_agreement` as a valid value for `contract.type` in the response.